View Issue Details

IDProjectCategoryView StatusLast Update
0000370WackoWikiappearancepublic2017-08-31 09:36
ReporteradministratorAssigned ToRideSnowNow 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.5.0Fixed in Version5.5.0 
Summary0000370: add new tabs function
Description$echo_tab = function ($method, $hint, $title, $image, $tab_class = '', $access_key = '', $params = null) use (&$tpl)

  1. as tabs
  2. as menu
  3. as icons
  4. as css dropdown

  * full or split
  * in parts
  * placed left, right, bottom, top
  * should work for methods(handler) and pages
Additional Informationsee default theme -> header.php
TagsNo tags attached.

Activities

administrator

2010-07-04 09:57

administrator  

tabsfunction.png (3,713 bytes)
tabsfunction.png (3,713 bytes)

Issue History

Date Modified Username Field Change
2010-07-04 09:18 administrator New Issue
2010-07-04 09:18 administrator Status new => assigned
2010-07-04 09:18 administrator Assigned To => administrator
2010-07-04 09:56 administrator Additional Information Updated View Revisions
2010-07-04 09:57 administrator File Added: tabsfunction.png
2010-07-04 17:30 administrator Description Updated View Revisions
2010-07-05 10:33 administrator Description Updated View Revisions
2011-02-16 10:34 administrator Description Updated View Revisions
2012-04-22 17:04 administrator Target Version 5.0.0 => 5.4.0
2014-04-18 07:56 administrator Target Version 5.4.0 => 5.6.x
2015-02-19 19:19 administrator Target Version 5.6.x => 5.5.0
2017-02-10 15:30 administrator Additional Information Updated View Revisions
2017-02-10 15:34 administrator Assigned To administrator => RideSnowNow
2017-02-10 15:34 administrator Status assigned => resolved
2017-02-10 15:34 administrator Resolution open => fixed
2017-02-10 15:34 administrator Fixed in Version => 5.5.rc2
2017-02-10 15:34 administrator Description Updated View Revisions
2017-02-10 15:34 administrator Additional Information Updated View Revisions
2017-08-31 09:36 administrator Fixed in Version 5.5.rc2 => 5.5.0